# When updating the file paths use a forward slash C:/foo/data.csv or two backward slashes C:\\foo\\data.csv

library(dplyr)

ph_data = read.csv("C:/ph_data.csv",stringsAsFactors = FALSE)

a = ph_data %>%
      select(-PolicyID,-ClientID)

b = ph_data %>%
     mutate(AgeMonths = Age * 12)

c = ph_data %>%
     filter(Age<50 & Term>=10)

d = ph_data %>%
     group_by(Gender) %>%
     summarise_all(mean)

e = ph_data %>%
      select(-PolicyID,-ClientID) %>%
      filter(Age<50 & Term>=10) %>%
      mutate(AgeMonths = Age * 12) %>%
      group_by(Gender) %>%
      summarise_all(mean)